				@font-face {
					font-family: 'burbank';
					src: url('/app/uploads/useanyfont/170323104603Burbank.woff') format('woff');
					font-display: auto;
				}

				.burbank{font-family: 'burbank' !important;}

						@font-face {
					font-family: 'hiruko-regular';
					src: url('/app/uploads/useanyfont/170323105032Hiruko-regular.woff') format('woff');
					font-display: auto;
				}

				.hiruko-regular{font-family: 'hiruko-regular' !important;}

						@font-face {
					font-family: 'optimus';
					src: url('/app/uploads/useanyfont/170329052158Optimus.woff') format('woff');
					font-display: auto;
				}

				.optimus{font-family: 'optimus' !important;}

						@font-face {
					font-family: 'plumpfull';
					src: url('/app/uploads/useanyfont/180309041912Plumpfull.woff') format('woff');
					font-display: auto;
				}

				.plumpfull{font-family: 'plumpfull' !important;}

						@font-face {
					font-family: 'gotham';
					src: url('/app/uploads/useanyfont/180309054827Gotham.woff') format('woff');
					font-display: auto;
				}

				.gotham{font-family: 'gotham' !important;}

						h1, h2, h5{
					font-family: 'plumpfull' !important;
				}
		